## mate-sensors-applet 1.26.0

=== debian/changelog ===
mate-sensors-applet (1.26.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Enable autoreconf.
  * Drop the hddtemp plugin. (Closes: #1001943)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Oct 2025 12:28:44 +0300

mate-sensors-applet (1.26.0-1.1) unstable; urgency=medium

  * NMU to  fix: "Crashes on Trixie", thanks to Gleb Golubitsky
    (Closes: #1100414).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 03 Aug 2025 18:31:23 +0200

mate-sensors-applet (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/mate-sensors-applet.lintian-overrides:
    + Drop file. Not required anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 00:57:51 +0100
